<?php

namespace app\admin\controller;

use app\admin\common\AdminController;

class Enterprise extends AdminController {

    public function gotoEnterprisePage(){



        return view("", []);
    }
    public function findEnterpriseByPage(){

    }
}